<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/cart.css" />
    <title>Your cart - SHOP</title>
    <script>
        function hideItemFromCart(id) {
            var buttonId = document.getElementById(id);
            alert(buttonId.id);
            if (buttonId.id == "cross-button-id1") {
                document.getElementById("first-item").style.display = "none";
                alert("selected first");
            } else {
                document.getElementById("second-item").style.display = "none";
                alert("selected  second");
            }
        }
    </script>
</head>

<body>
    <header class="main-header">
        <nav class="icon-and-title">
            <div class="toggle-icon-container">
                <a href="">
                    <p class="toggle-icon">&#9776;</p>
                </a>
            </div>
            <div class="website-name-title">
                <div class="heading-shop">
                    <h1>
                        <a class="header-title" href="index.html">SHOP</a>
                    </h1>
                </div>
            </div>
            <div class="cart-icon">
                <div class="icon">
                    <a class="cart-image-icon" href="">
                        <img src="images/cart-icon.png" alt="">
                    </a>
                </div>
            </div>
        </nav>
    </header>
    <!-- For empty Cart -->
    <section class="body-section empty-cart">
        <p>Your
            <img src="images/empty-cart-icon.png" alt="">is empty.</p>
    </section>
    <!-- Non Empty Cart -->
    <div class="total-item-in-cart-heading">
        <p class="heading-your-cart">Your Cart</p>
        <p class="remain-item-in-cart">(2 items)</p>
    </div>


    <section id="first-item" class="cart-item-conatiner">
        <div class="cart-image-and-title">
            <div class="item-with-name">
                <p class="cart-name">
                    <img src="images/10-15068B-in-cart.jpg" alt="" class="cart-item-image">Men's Tech Shell Full-Zip</p>
            </div>
            <div class="cart-item-details">
                <p class="cart-item-qty">
                    <label for="quantity">Qty : </label>
                    <select name="quantity">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                    </select>
                </p>
                <p>size : M</p>
                <p>$100.20</p>
            </div>
        </div>
        <div class="cart-cross-icon">
            <a href="" onclick="hideItemFromCart('cross-button-id1');" class="cross-button-cls" id="cross-button-id1">&#10005;</a>
        </div>
    </section>

    <section id="second-item" class="cart-item-conatiner">
        <div class="cart-image-and-title">
            <div class="item-with-name">
                <p class="cart-name">
                    <img src="images/10-14154C.jpg" alt="" class="cart-item-image">Men's Tech Shell Full-Zip</p>
            </div>
            <div class="cart-item-details">
                <p class="cart-item-qty">
                    <label for="quantity">Qty : </label>
                    <select name="quantity">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                    </select>
                </p>
                <p>size : M</p>
                <p>$100.20</p>
            </div>
        </div>
        <div class="cart-cross-icon">
            <a href="" onclick="hideItemFromCart('cross-button-id2');" class="cross-button-cls" id="cross-button-id2">&#10005;</a>
        </div>
    </section>
    <section class="total-price-and-checkout-btn">
        <div class="checkout-and-total-summary">
            <div class="price-total">
                <h6>Total</h6>
                <h6>$200.40</h6>
            </div>
            <div>
                <a href="checkout.html" class="btn checkout-button">CHECKOUT</a>
            </div>
        </div>
    </section>
    <footer class="footer-items">
        <div class="made-by-name">
            <p>
                <a href="">Made by Dilip Kumar</a>
            </p>
            <div class="presentation-type">
                <p>Demo Only</p>
            </div>
        </div>
    </footer>
</body>

</html>